Imports System.ComponentModel
Imports System.Drawing.Design
''' <summary>
''' Hilfsklasse, die für das anzeigen und abspeichern von SQL-Befehlen verwendet wird
''' </summary>
<Editor(GetType(ClassSQLEditor), GetType(UITypeEditor))>
<TypeConverter(GetType(SQLTypeConverter))>
Public Class SQLValue
    Public Property Value As String
    'Public Property ConnectionId As Integer

    Public Sub New()
        Value = ""
    End Sub

    'Public Sub New(value As String)
    '    Me.Value = value
    'End Sub

    Public Sub New(pValue As String) ', pConnectionId As Integer)
        Value = pValue
        ' ConnectionId = pConnectionId
    End Sub
End Class